Page MenuHomePhabricator

Track the #RfC backlog
Closed, DeclinedPublic

Description

Per T124255: Rename #MediaWiki-RFCs to #ArchCom-RFC, we have a board that we're presumed to be tracking:
https://phabricator.wikimedia.org/tag/rfc/board/

Let's figure out the right way of managing this board.

Event Timeline

RobLa-WMF assigned this task to Lydia_Pintscher.
RobLa-WMF raised the priority of this task from to Needs Triage.
RobLa-WMF updated the task description. (Show Details)
RobLa-WMF added a subscriber: RobLa-WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 21 2016, 8:06 PM

I don't want to increase arch-coms workload. So I don't think you need to monitor this. It is stuff like T117681: [RfC] Ordering of statement groups in ArticlePlaceholder where we need to figure out something within the team that doesn't really have an impact on the larger picture. At least that is the intention. For stuff that is relevant for the arch-com we tag those appropriately so it shows up on your radar.

Based on @Aklapper's last comment on T89865: Phabricator project page should not default to workboard, I suppose that we should disable the TechCom-RFC tag workboard. I don't have time to futz with this for now (or figure out if I even have permission), but that should be a given.

Still, we're still trying to more clearly establish the scope of ArchCom, and given my initial skim of the open issues in TechCom-RFC, I think I need to clear this up with a wider audience. I guess I'll plan to send mail to wikitech-l about this.

daniel added a subscriber: daniel.Jan 27 2016, 9:36 PM

I agree, for "tags", there should be no boards. For a "project", there is an expectation that when I assign a task to a project, someone will see it in their inbox/board. Projects should have a workflow. Tags are merely markers for searching, so they shouldn't have a board. Having a board misleads people to think someone will look at it.

TechCom-RFC does not have a board ATM, should this task be closed then?

RobLa-WMF mentioned this in Unknown Object (Event).May 11 2016, 12:09 AM
RobLa-WMF closed this task as Declined.May 11 2016, 7:14 PM

TechCom-RFC does not have a board ATM, should this task be closed then?

Yeah, I guess so. The confusion about when to use TechCom-RFC and when to use TechCom-RFC still exists, but it's probably not a good Phab task to track "general confusion about TechCom-RFC vs TechCom-RFC".

These two pages probably need to be merged:
https://www.mediawiki.org/wiki/User:RobLa-WMF/ArchCom-RFC
https://www.mediawiki.org/wiki/Requests_for_comment

...as part of clearing up that confusion.

We're probably due for a wikitech-l discussion on this topic.